Subject: [Class of 2014] Boo's Cruise Costume Contest - Entry Form

From: Anika Gupta <[email-masked]>
Date: Wed, 30 Oct 2013 14:54:03 -0400

Hi Class,

So after looking through Technique's photos, we realized that 1) We
couldn't tell what some of you were and 2) We didn't have all of your
photos!

So if you want to enter the costume contest, you have until Friday at noon
to:

1) Fill out the submission
form<https://docs.google.com/forms/d/1wLb8h9JFfYnsxCkNN2BXktfP0uKsbJhji9pd5qVSG5s/viewform>
.
2) Send us a picture if you did not have one taken with our Technique
photographers <https://www.dropbox.com/sh/gj7xyd0f4rkej1o/GU0QDwoZcw>.

As a reminder, prizes will be awarded for funniest, punniest, best group,
most creative, and anything else we like. And of course there is the glory
that comes from the win and recognition.

Sincerely,

Class Council